Puthagam Android App - Bug #5131

Download the book > Loader is still running when downloading.
11/09/2022 03:07 PM - Shubham J

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/02/2025

1/3




e W ~ The Power of Positive
8 Leadership

powER I

PO SlT l V E Leadership
RULEADERSHIP

> 2+ )

JON GORDON

Review

00:02:54
00:02:18
FIMLILITENT SEVTEFEEFTISHNS
@ fTLmIITJi:!JImI(EFF. AnITR
Geupemmu LrFGmmuwi
2 uNFLILL 65T
' CosH)(mrissei! 00:02:20

6T61F160)LD LI TEDT LOMMLD

wril iEemini imenst (SR nemm

@@G,m

lﬂlnﬂ'ml‘l‘llll H‘I‘

History

#1-11/14/2022 11:14 PM - Ravi L

- Status changed from New to Resolved

#2-11/17/2022 11:11 AM - Shubham J
- Status changed from Resolved to Closed

Files
